/* Base Styles */
body {
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	margin: 0px;
	color: #58595b;
	background-color: #c7c7c7;
	text-align: center;
	height: 100%;
}

form {
	margin: 0px;
	padding: 0px;
}

p {
	margin: 0px;
	padding: 4px 0px 4px 0px;
}

img { border: 0px; }

h1, h1 a, h2, h2 a, h3 { margin: 5px 0px 10px 0px; color: #154075; }
h4, h5, h6 { margin: 3px 0px 3px 0px; }

h1 { font-size: 24px; text-transform: uppercase; }
h2 { font-size: 18px; font-weight: bold; }
h1.propertyname { font-size: 22px; font-weight: bold; text-transform: none; }
h3 { font-size: 12px; font-weight: bold; color: #000000; }

select#select_product {
	width: 100%;
}

a {
	text-decoration: none;
	color: #00a0e4;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

#Messages {
	padding: 5px;
	border-bottom: 1px solid #0093ae;
	border-top: 1px solid #0093ae;
	background-color: #ace9f4;
}

#Messages div {
	color: #0093ae;
}

#content a { color: #154075; font-weight: bold; text-decoration: none; }
#content a:hover { text-decoration: underline; }

label:hover {
	border-bottom: 1px dashed #cdcdcd;
}

/* form stuff */
input.text-default, input.password-default, textarea.textarea-default, select.select-default {
	vertical-align: middle;
	border: 1px solid #d0d0d0;
	font-size: 11px;
	color: #58595b;
	padding: 4px;
}

textarea.textarea-default {
	font-family: arial;
}

select.select-default {

}

input.button-default {
	color: #000000;
	border: none;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	height: 23px;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #d0d0d0;
}

select.select-default optgroup {
	background-color: #ffffff;
	font-weight: bold;
	font-style: normal;
	color: #000000;
	border-top: 1px solid #d0d0d0;
	padding: 6px;
}

/* colours */
.red {
	color: #154075;
}

/* Generic */
.inline { display: inline; }
.clear { clear: both; }
.left { float: left; }
.right { float: right; }
.error { color: #154075; }
.center { text-align: center; }
.text-right { text-align: right; }
.image-text { vertical-align: middle; }
.bold { font-weight: bold; }
.normal { font-weight: normal; }
.small { font-size: 10px; }
.middle { vertical-align: middle; }

/* Other */
#Errors {
	text-align: left;
	padding: 5px;
	border-top: 1px solid #aa0000;
	border-bottom: 1px solid #aa0000;
	background-color: #ffffff;
	color: #aa0000;
	font-weight: bold;
}

#Errors p {
}

#Errors div {
}

.lower {
	text-transform: lowercase;
}

.breadcrumb {
	font-size: 9px;
}

.huge {
	font-size: 24px;
}

.large {
	font-size: 14px;
}

.medium {
	font-size: 12px;
}

.small {
	font-size: 9px;
}

.title-blue-light, .title-yellow {
	font-size: 16px;
	padding: 8px 0px 5px 22px;
	text-transform: lowercase;
}

.title-yellow {
	background-color: #fdb916;
	color: #ffffff;
}

.title-blue-light {
	background-color: #00a0e4;
	color: #ffffff;
}

.content-separator-default {
	border-bottom: 1px dashed #d0d0d0;
}



















#page {
	background: #c7c7c7;
}

#page-outer {
	width: 1000px;
	margin: 0 auto 0 auto;
}

#page-content {
	width: 980px;
	margin: 0 auto 0 auto;
	text-align: left;
	background-color: #ffffff;
	min-height: 550px;
}

#page-top {
	clear: both;
	/*background: url(Images/golden-chain.gif) #001752 no-repeat top left;*/
	background: url(Images/GCbanner.jpg) #3f435d no-repeat top left;
	min-height: 123px;
}

#page-search {
	padding-top: 15px;
	margin-right: 20px;
	text-align: right;
}

#page-displaycase {
	clear: both;
}

#page-container {
	text-align: left;
	width: 100%;
}

#page-left {
	float: left;
	width: 590px;
	margin-left: 30px;
	margin-top: 15px;
	margin-bottom: 30px;
}

#page-right {
	background-color: #e2eaed;
	float: right;
	width: 310px;
	margin-left: 10px;
	padding: 15px 10px 30px 10px;
}

#page-right .promo {
	background-color: #ffffff;

	border: 1px solid #d0d0d0;
	padding: 5px;
	margin-bottom: 20px;
}

#page-right .promo-notice {
	text-align: right;
	text-transform: lowercase;
}

#page-right .box-bare {
	background-color: #ffffff;
	overflow: hidden;

	border: 1px solid #d0d0d0;
}

#page-right .box-bare-separator {
	border-bottom: 1px dashed #d0d0d0;
}

#page-footer {
	font-size: 9px; 
	padding-left: 25px;
	padding-top: 10px;
}

/* Old styles, check to see they are still used */
#header {
	text-align: center;
	padding: 10px 10px 24px 10px;
}

#page-menu-search {
	padding: 8px;
}

#content {
	float: left;
	/*width: 610px;*/
	/*
	width: 580px;
	padding-right: 15px;
	*/
}

#control {
	font-size: 12px;
	float: right;
	width: 140px;
	background-color: #918d8c;
	color: #e6e7e8;
	padding: 5px;
}

#control a {
	color: #ffffff;
	text-decoration: underline;
	text-transform: lowercase;
}
#control a:hover{
	color: #FFA500;
	text-decoration: underline;
	text-transform: lowercase;
}

#control .welcome, #control .total {
	padding-bottom: 4px;
}
#control .sub-total, #control .freight, #control .total { text-transform: lowercase; }
#control .action { font-size: 11px; padding-bottom: 6px; }

#control table.totals {
	width: 100%;
	padding: 0px; margin: 0px;
}

#control table.totals td {
	padding: 0px; margin: 0px;
}

#control table.totals td.price {
	text-align: right;
}
#control .checkout {
	text-transform: lowercase;
}

.gobutton {
	color: #7392b9;
	text-decoration: none;
	font-weight:bold;
}
.gobutton:hover{
	color: #FFA500;
	text-decoration: none;
}

.search-alpha {
	padding: 10px 0px 10px 0px;
	text-align: center;
	font-size: 18px;
	background-color: #f1f4f7;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}

.search-alpha-inner {
	margin: 0px auto 0px auto;
}

div.search-alpha .active, div.search-alpha .inactive, div.search-alpha .current {
	display: inline;
	color: #999999;
}

div.search-alpha .inactive {
	padding: 2px 5px 2px 5px;
}

.search-alpha div a {
	color: #154075;
	padding: 0px 4px 0px 4px;
	border: 1px solid #f1f4f7;
	text-decoration: none;
}

.search-alpha .active a:hover, .search-alpha .current a {
	background-color: #a9b9cd;
	border: 1px solid #8498b1;
	color: #ffffff;
}







/* BOOKING */







#page-box-booking {
	margin-bottom: 30px;
}

#page-box-booking .content-booking {
	background: url(booking-content-bg.jpg) #0052b6 top left;
	min-height: 150px;
	color: #ffffff;
	padding: 5px;
}

#page-box-booking  .booking-menu {
	background: url(booking-bar-bg.gif) #000000 repeat-x top left;
	height: 48px;

	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
}

#page-box-booking  .booking-menu .booking-menu-right {
	float: right;
}

#page-box-booking  .booking-menu .booking-menu-item {
	border-left: 1px solid #ffffff;
	float: left;
	height: 30px;
	padding: 18px 10px 0px 10px;
}

#page-box-booking  .booking-menu .booking-menu-item a {
	color: #ffffff;
	font-size: 14px;
	text-transform: lowercase;
	font-weight: normal;
}

#page-box-directory .content-directory {
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
}

#page-box-directory .content-section {
	padding: 20px 0px 15px 20px;
}

#page-box-directory .directory-thumb {
	float: left;
	width: 120px;
	padding-right: 20px;
	overflow: hidden;
}

#page-box-directory .directory-detail {
	float: left;
	width: 300px;
	overflow: hidden;
}

	#page-box-directory .directory-title, #page-box-directory .directory-title a {
		color: #001752;
		font-size: 14px;
		font-weight: bold;
	}
	
	#page-box-directory .directory-address {
		color: #00a0e4;
		font-size: 12px;
		font-weight: normal;
	}

#page-box-directory .directory-brief {
	float: right;
	width: 115px;
	overflow: hidden;
}

#page-box-directory .directory-rating {
	text-align: center;
}

#page-box-directory .directory-rating img {
	margin: 0px auto;
}

#page-box-directory .directory-price {
	background-color: #00a0e4;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px 5px 0px;
}

#page-box-directory .directory-price-from {
	font-size: 12px;
	font-weight: normal;
}











/* MENU */





#page-menu {
	clear: both;
	margin-right: 20px;
	margin-left: 230px;
	padding-top: 65px;
	font-size: 16px;
	color: #ffffff;
}

#page-menu-right {
	float: right;
}

#page-menu .menu-item, #page-menu .menu-item-on, #page-menu .menu-item-selected {
	float: left;
	cursor: pointer;
	background-color: #00a0e4;
	margin-left: 1px;
	padding: 5px 18px 5px 18px;
	text-transform: lowercase;
	
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#page-menu .menu-item-selected {
	background-color: #0052b6 !important;
}

#page-menu .menu-item:hover, #page-menu .menu-item-on {
	background-color: #fdb916 !important;
}

#page-menu .menu-item a, #page-menu .menu-item-on a, #page-menu .menu-item-selected a {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal !important;
}

#page-menu .menu-item a:hover, #page-menu .menu-item-on a:hover, #page-menu .menu-item-selected a:hover {
	color: #ffffff;
	text-decoration: none;
}




